body {
}


.divOuterPopup {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    height: 100%;
    background: gray;
    filter: alpha(Opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    float: left;
    z-index: 1100;
}

.divInnerPopup {
    background-color: #F0F0F0;
    color: Black;
    border: solid 1px white;
    top: 14%;
    display: none;
    width: 100%;
    max-width: 670px;
    position: absolute;
    z-index: 1100;
    opacity: 0.9;
    filter: alpha(opacity=90);
    left: 24%;
    border-radius: 10px;
}

/*Popup css*/
.PopupOverlay {	
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
}

.PopupBody {
    min-height: 300px;
    width: 500px;
    margin: 0 auto;
    position: absolute;
    z-index: 101;
    display: none;
    background-color: white;
    border-radius: 10px;
    left: 5%;
}

.PopupCancelButton {
    color: gray;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    right: 2px;
    text-align: center;
    text-decoration: none;
    top: 7px;
    width: 35px;
}

.PopupLabel {
    border-bottom: 1px solid lightgray;
    color: gray;
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    padding-left: 10px;
    padding-top: 7px;
}

.headerfont {
    border: 1px solid #fff;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    float: right;
    font-size: 15px !important;
    margin: 10px 0 0 10px;
    padding: 0 25px;
}

.default-headerfont {
    border: 1px solid #2b96cc;
    border-radius: 5px;
    color: #646464;
    cursor: pointer;
    float: right;
    font-size: 15px !important;
    margin: 10px 0 5px 10px;
    padding: 0 25px;
}

.mobileheading {
    display: none;
}

.fullheading {
    display: block;
}



.brochure {
			  border-radius: 5px;
			  cursor: pointer;
			  transition: 0.3s;
			  width: 150px;
			  text-align: center;
			}

			#brochure:hover {opacity: 0.7;}
			
			.overlay {
				font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  				display: none; /* Hidden by default */
  				position: fixed; /* Stay in place */
  				z-index: 556; /* Sit on top */
  			/*	padding-top: 100px;  Location of the box */
  				left: 0;
  				top: 0;
  				width: 100%; /* Full width */
  				height: 100%; /* Full height */
  				overflow: auto; /* Enable scroll if needed */
  				background-color: rgb(0,0,0); /* Fallback color */
  				background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
			}

			
			.overlay-img{
			  margin: auto;
			  display: block;
			  width: 80%;
			  max-width: 700px;
			}


			.overlay-img{  
			  -webkit-animation-name: zoom;
			  -webkit-animation-duration: 0.6s;
			  animation-name: zoom;
			  animation-duration: 0.6s;
			}

			@-webkit-keyframes zoom {
			  from {-webkit-transform:scale(0)} 
			  to {-webkit-transform:scale(1)}
			}
			
			@keyframes zoom {
			  from {transform:scale(0)} 
			  to {transform:scale(1)}
			}

			/* The Close Button */
			.close {
			  position: absolute;
			  top: 15px;
			  right: 35px;
			  color: #f1f1f1;
			  font-size: 40px;
			  font-weight: bold;
			  transition: 0.3s;
			}
			
			.close:hover,
			.close:focus {
			  color: #bbb;
			  text-decoration: none;
			  cursor: pointer;
			}

			@media only screen and (max-width: 700px){
			  .overlay-img {
			    width: 100%;
			  }
			}
			
			
			.e-consultlbl {
				color: rgb(90,90,90);
				font-size: 14px;
				font-weight: bold;
				width: 100%;
			}
			
			.mandatory{
				color: red;
			}









.fa-whatsapp{
display: inline-block;
  width: 30px;   /* Adjust the width as needed */
  height: 30px;  /* Adjust the height as needed */
  background-image: url('https://upload.wikimedia.org/wikipedia/commons/6/6b/WhatsApp.svg');
  background-size: cover;
  background-position: center;
}
			
			